Bug 235973 - mail-notification crash
mail-notification crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 02:38 EDT by Jonathan Kamens
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-01 07:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-04-11 02:38:25 EDT
Just upgraded to mail-notification-4.0-2.fc7, along with updating to all other
current devel packages.  Mail-notification crashed when I logged in.  Below is
the bug buddy report.  When I launched it again by hand, it started up without
crashing.  I'll install mail-notification-debuginfo in case it happens again.

System: Linux 2.6.20-1.2943.fc6 #1 SMP Wed Apr 4 16:06:04 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10299905
Selinux: No
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: Clearlooks

Memory status: size: 46166016 vsize: 46166016 resident: 8302592 share: 7053312
rss: 8302592 rss_rlim: 4294967295
CPU usage: start_time: 1176272541 rtime: 5 utime: 4 stime: 1 cutime:0 cstime: 0
timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/mail-notification'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1209121056 (LWP 4644)]
[New Thread -1221989488 (LWP 4678)]
[New Thread -1211499632 (LWP 4677)]
0x002f7402 in __kernel_vsyscall ()
#0  0x002f7402 in __kernel_vsyscall ()
#1  0x0069ebfb in waitpid () from /lib/libpthread.so.0
#2  0x06366a46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
#3  <signal handler called>
#4  IA__g_main_context_check (context=0x82b0248, max_priority=2147483647, 
    fds=0x82d0cd0, n_fds=3) at gmain.c:2523
#5  0x0083f3de in g_main_context_iterate (context=0x82b0248, block=1, 
    dispatch=1, self=0x828c488) at gmain.c:2674
#6  0x0083fb65 in IA__g_main_context_iteration (context=0x82b0248, 
    may_block=1) at gmain.c:2736
#7  0x02c11ec7 in link_main_iteration (block_for_reply=1) at linc.c:288
#8  0x02bf5297 in giop_recv_buffer_get (ent=0xbfdcf49c, timeout=0xbfdcf4b4)
    at giop-recv-buffer.c:738
#9  0x02bf959b in ORBit_small_invoke_stub (obj=0x82b89c8, m_data=0x2dba0c0, 
    ret=0xbfdcf590, args=0xbfdcf578, ctx=0x0, ev=0xbfdcf5e4)
    at orbit-small.c:658
#10 0x02bf97be in ORBit_small_invoke_stub_n (object=0x82b89c8, 
    methods=0x2dba144, index=137068208, ret=0xbfdcf590, args=0xbfdcf578, 
    ctx=0x0, ev=0x0) at orbit-small.c:575
#11 0x02c06a22 in ORBit_c_stub_invoke (obj=0x82b89c8, methods=0x2dba144, 
    method_index=0, ret=0xbfdcf590, args=0xbfdcf578, ctx=0x0, ev=0xbfdcf5e4, 
    class_id=0, method_offset=4, 
    skel_impl=0x2da8d30
<_ORBIT_skel_small_ConfigDatabase2_lookup_with_schema_name>) at poa.c:2643
#12 0x02dab9a7 in ConfigDatabase2_lookup_with_schema_name ()
   from /usr/lib/libgconf-2.so.4
#13 0x02da2f1f in gconf_engine_get_fuller () from /usr/lib/libgconf-2.so.4
#14 0x02da318e in gconf_engine_get_entry () from /usr/lib/libgconf-2.so.4
#15 0x02da6717 in ?? () from /usr/lib/libgconf-2.so.4
#16 0x02da699e in ?? () from /usr/lib/libgconf-2.so.4
#17 0x02da730e in gconf_client_get_bool () from /usr/lib/libgconf-2.so.4
#18 0x064a23c4 in eel_gconf_get_boolean () from /usr/lib/libeel-2.so.2
#19 0x0805a5a4 in mn_conf_has_command ()
#20 0x0806d346 in ?? ()
#21 0x0806d8ad in ?? ()
#22 0x0806d91f in ?? ()
#23 0x001ca6fc in IA__g_type_create_instance (type=137198400) at gtype.c:1569
#24 0x001b1f42 in g_object_constructor (type=137198400, 
    n_construct_properties=0, construct_params=0x0) at gobject.c:1041
#25 0x001afb9b in IA__g_object_newv (object_type=137198400, n_parameters=0, 
    parameters=0x0) at gobject.c:937
#26 0x001b06fe in IA__g_object_new_valist (object_type=137198400, 
    first_property_name=0x0, 
    var_args=0xbfdcfbe8 "\210ýÜ¿e\222\005\b g-\bã/\b\b\005") at gobject.c:981
#27 0x001b08b0 in IA__g_object_new (object_type=137198400, 
    first_property_name=0x0) at gobject.c:795
#28 0x0806ce0b in mn_shell_new ()
#29 0x08059265 in main ()

Thread 3 (Thread -1211499632 (LWP 4677)):
#0  0x002f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0069d8ce in __lll_mutex_lock_wait () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0069971c in _L_mutex_lock_79 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0069924d in __pthread_mutex_lock (mutex=0x82b024c)
    at pthread_mutex_lock.c:81
	ignore1 = <value optimized out>
	ignore2 = <value optimized out>
	oldval = <value optimized out>
	retval = <value optimized out>
#4  0x0083c43f in g_source_destroy_internal (source=0x82b7160, 
    context=0x82b0248, have_lock=0) at gmain.c:938
	tmp_list = <value optimized out>
	old_cb_data = <value optimized out>
	old_cb_funcs = <value optimized out>
#5  0x02c16307 in link_watch_unlisten (w=0x82b1e98) at linc-source.c:342
No locals.
#6  0x02c164c8 in link_watch_move_io (w=0x82b1e98, to_io_thread=1)
    at linc-source.c:390
	w_cpy = {source = {callback_data = 0x82b6b38, 
    callback_funcs = 0x8af560, source_funcs = 0x2c30980, ref_count = 2, 
    context = 0x82b0248, priority = 0, flags = 33, source_id = 1, 
    poll_fds = 0x82b4fa0, prev = 0x0, next = 0x82b7e78, reserved1 = 0x0, 
    reserved2 = 0x0}, channel = 0x0, pollfd = {fd = 11, events = 59, 
    revents = 1}, condition = 59, 
  callback = 0x2c13680 <link_connection_io_handler>, user_data = 0x82acc50}
	__PRETTY_FUNCTION__ = "link_watch_move_io"
#7  0x02c12ab4 in link_connections_move_io_T (to_io_thread=1)
    at linc-connection.c:1497
	l = (GList *) 0x82b69c0
#8  0x02c121a1 in link_dispatch_command (data=<value optimized out>, 
    immediate=<value optimized out>) at linc.c:452
No locals.
#9  0x02c1242f in link_exec_command (cmd=0xb7c9edec) at linc.c:138
	res = <value optimized out>
#10 0x02c124e5 in link_set_io_thread (io_in_thread=1) at linc.c:490
	cmd = {cmd = {type = LINK_COMMAND_SET_IO_THREAD}, complete = 0}
#11 0x02bf2501 in giop_thread_new_check (opt_self=0x82f3070) at giop.c:844
No locals.
#12 0x02bf96d3 in ORBit_small_invoke_stub (obj=0xfffffffc, m_data=0x2e9c9c0, 
    ret=0xb7c9ef50, args=0xb7c9ef3c, ctx=0x82b1258, ev=0xb7c9efa8)
    at orbit-small.c:630
	completion_status = <value optimized out>
	cnx = (GIOPConnection *) 0x0
	mqe = {buffer = 0x85aa28, cnx = 0x2e9cf04, msg_type = 137063256, 
  request_id = 1193788672, src_thread = 0x2e9bd58, async_cb = 0x2e9bd58}
	adaptor_obj = (ORBit_OAObject) 0x0
	recv_buffer = <value optimized out>
	xt_proxy = <value optimized out>
	invoke_policy = (ORBitPolicy *) 0x0
	timeout = 0
#13 0x02bf97be in ORBit_small_invoke_stub_n (object=0x82d0bd0, 
    methods=0x2e9cac4, index=0, ret=0xb7c9ef50, args=0xb7c9ef3c, 
    ctx=0x82b1258, ev=0x0) at orbit-small.c:575
No locals.
#14 0x02c06a22 in ORBit_c_stub_invoke (obj=0x82d0bd0, methods=0x2e9cac4, 
    method_index=7, ret=0xb7c9ef50, args=0xb7c9ef3c, ctx=0x82b1258, 
    ev=0xb7c9efa8, class_id=0, method_offset=32, 
    skel_impl=0x2e8e510
<_ORBIT_skel_small_Bonobo_ActivationContext_activateMatchingFull>) at poa.c:2643
	method_impl = (gpointer) 0x0
#15 0x02e904da in Bonobo_ActivationContext_activateMatchingFull (
    _obj=0x82d0bd0, 
    requirements=0xb7c9f000 "iid ==
'OAFIID:GNOME_MailNotification_Evolution_Glue'", selection_order=0xb7c9efbc,
environment=0x2e9ceb0, flags=0, 
    client=0x82d0858, _ctx=0x82b1258, ev=0xb7c9efa8)
    at Bonobo_ActivationContext-stubs.c:87
	_ORBIT_retval = (Bonobo_ActivationResult *) 0x2e9bd58
	_args = {0xb7c9ef64, 0xb7c9efbc, 0x2e9ceb0, 0xb7c9ef70, 0xb7c9ef74}
#16 0x02e92e09 in bonobo_activation_activate (
    requirements=0xb7c9f000 "iid ==
'OAFIID:GNOME_MailNotification_Evolution_Glue'", selection_order=0x0, flags=0,
ret_aid=0x0, opt_ev=0x0)
    at bonobo-activation-activate.c:380
	ac = (Bonobo_ActivationContext) 0x82d0bd0
	result = (Bonobo_ActivationResult *) 0xfffffffc
	tempenv = {_id = 0x0, _major = 0, _any = {_type = 0x0, _value = 0x0, 
    _release = 0 '\0'}}
	ev = (CORBA_Environment *) 0xb7c9efa8
	selorder = {_maximum = 0, _length = 0, _buffer = 0x0, 
  _release = 0 '\0'}
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "bonobo_activation_activate"
#17 0x02e93070 in bonobo_activation_activate_from_id (
    aid=0x82f3ca8 "OAFIID:GNOME_MailNotification_Evolution_Glue", flags=0, 
    ret_aid=0x0, opt_ev=0x0) at bonobo-activation-activate.c:437
	ac = <value optimized out>
	result = (Bonobo_ActivationResult *) 0xfffffffc
	ev = <value optimized out>
	tempenv = {_id = 0x8af2c4 "\234ñ\212", _major = 3083464888, _any = {
    _type = 0x854092, _value = 0x828cb78, _release = 217 'Ù'}}
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "bonobo_activation_activate_from_id"
#18 0x08080074 in ?? ()
No symbol table info available.
#19 0x080800e0 in ?? ()
No symbol table info available.
#20 0x001afb9b in IA__g_object_newv (object_type=137197800, n_parameters=1, 
    parameters=0x82f3320) at gobject.c:937
	pspec = (GParamSpec *) 0x82d6f30
	nqueue = <value optimized out>
	object = <value optimized out>
	class = (GObjectClass *) 0x82d7990
	unref_class = (GObjectClass *) 0x0
	slist = <value optimized out>
	n_total_cparams = 1
	n_cparams = 1
	n_oparams = 0
	n_cvalues = 0
	clist = (GList *) 0x0
	i = 1
	__PRETTY_FUNCTION__ = "IA__g_object_newv"
#21 0x001b07a8 in IA__g_object_new_valist (object_type=137197800, 
    first_property_name=0x8088dd9 "iid", var_args=0xb7c9f2c8 "")
    at gobject.c:1022
	error = (gchar *) 0x0
	pspec = (GParamSpec *) 0x82d6f30
	params = (GParameter *) 0x82f3320
	name = <value optimized out>
	object = <value optimized out>
	n_params = 1
	n_alloced_params = 16
	__PRETTY_FUNCTION__ = "IA__g_object_new_valist"
#22 0x0807fc85 in ?? ()
No symbol table info available.
#23 0x0807fcb1 in mn_bonobo_unknown_new ()
No symbol table info available.
#24 0x0807fb7c in mn_evolution_glue_client_use ()
No symbol table info available.
#25 0x08080870 in ?? ()
No symbol table info available.
#26 0x0807e7b2 in ?? ()
No symbol table info available.
#27 0x0085a49f in g_thread_create_proxy (data=0x82df958) at gthread.c:591
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#28 0x006972db in start_thread (arg=0xb7c9fb90) at pthread_create.c:296
	__res = <value optimized out>
	__ignore1 = <value optimized out>
	__ignore2 = <value optimized out>
	pd = (struct pthread *) 0xb7c9fb90
	now = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {6975476, 0, 4001536, 
        -1211501416, 1410101087, 353287728}, mask_was_saved = 0}}, priv = {
    pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 0}}}
	not_first_call = 0
	robust = <value optimized out>
#29 0x04a7b0fe in clone () from /lib/libc.so.6
	fstab_state = {fs_fp = 0x0, fs_buffer = 0x0, fs_mntres = {
    mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, 
    mnt_freq = 0, mnt_passno = 0}, fs_ret = {fs_spec = 0x0, fs_file = 0x0, 
    fs_vfstype = 0x0, fs_mntops = 0x0, fs_type = 0x0, fs_freq = 0, 
    fs_passno = 0}}
	__elf_set___libc_subfreeres_element_fstab_free__ = (
    const void *) 0x4aba450

Thread 2 (Thread -1221989488 (LWP 4678)):
#0  0x002f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0069d8ce in __lll_mutex_lock_wait () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0069971c in _L_mutex_lock_79 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0069924d in __pthread_mutex_lock (mutex=0x8094e24)
    at pthread_mutex_lock.c:81
	ignore1 = <value optimized out>
	ignore2 = <value optimized out>
	oldval = <value optimized out>
	retval = <value optimized out>
#4  0x0807fb0b in mn_evolution_glue_client_use ()
No symbol table info available.
#5  0x08080870 in ?? ()
No symbol table info available.
#6  0x0807e7b2 in ?? ()
No symbol table info available.
#7  0x0085a49f in g_thread_create_proxy (data=0x82dffd8) at gthread.c:591
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x006972db in start_thread (arg=0xb729eb90) at pthread_create.c:296
	__res = <value optimized out>
	__ignore1 = <value optimized out>
	__ignore2 = <value optimized out>
	pd = (struct pthread *) 0xb729eb90
	now = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {6975476, 0, 4001536, 
        -1221991272, -1809027234, 353287728}, mask_was_saved = 0}}, priv = {
    pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 0}}}
	not_first_call = 0
	robust = <value optimized out>
#9  0x04a7b0fe in clone () from /lib/libc.so.6
	fstab_state = {fs_fp = 0x0, fs_buffer = 0x0, fs_mntres = {
    mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, 
    mnt_freq = 0, mnt_passno = 0}, fs_ret = {fs_spec = 0x0, fs_file = 0x0, 
    fs_vfstype = 0x0, fs_mntops = 0x0, fs_type = 0x0, fs_freq = 0, 
    fs_passno = 0}}
	__elf_set___libc_subfreeres_element_fstab_free__ = (
    const void *) 0x4aba450

Thread 1 (Thread -1209121056 (LWP 4644)):
#0  0x002f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0069ebfb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x06366a46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
	estatus = 6924016
	sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
  sa_mask = {__val = {1742217, 137240808, 0, 1, 32769, 3218927852, 16453456, 
      1747531, 1967724, 0, 4294967295, 3218927656, 1748527, 137240808, 
      1073774594, 32770, 3218928092, 6918657, 92, 3218927624, 1, 4644, 
      1742144, 92, 32770, 6923020, 6924016, 3218927656, 1, 137021528, 
      1967724, 6924000}}, sa_flags = 1, 
  sa_restorer = 0x699201 <__pthread_mutex_lock+17>}
	pid = 0
	in_segv = 1
#3  <signal handler called>
No symbol table info available.
#4  IA__g_main_context_check (context=0x82b0248, max_priority=2147483647, 
    fds=0x82d0cd0, n_fds=3) at gmain.c:2523
	source = <value optimized out>
	pollrec = (GPollRec *) 0x0
	n_ready = <value optimized out>
	i = 2
#5  0x0083f3de in g_main_context_iterate (context=0x82b0248, block=1, 
    dispatch=1, self=0x828c488) at gmain.c:2674
	max_priority = 2147483647
	timeout = -1
	some_ready = <value optimized out>
	nfds = 3
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x82d0cd0
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#6  0x0083fb65 in IA__g_main_context_iteration (context=0x82b0248, 
    may_block=1) at gmain.c:2736
	retval = <value optimized out>
#7  0x02c11ec7 in link_main_iteration (block_for_reply=1) at linc.c:288
No locals.
#8  0x02bf5297 in giop_recv_buffer_get (ent=0xbfdcf49c, timeout=0xbfdcf4b4)
    at giop-recv-buffer.c:738
	tdata = (GIOPThread *) 0x8297f38
	tval = {tv_sec = -1076038287, tv_usec = 46092875}
#9  0x02bf959b in ORBit_small_invoke_stub (obj=0x82b89c8, m_data=0x2dba0c0, 
    ret=0xbfdcf590, args=0xbfdcf578, ctx=0x0, ev=0xbfdcf5e4)
    at orbit-small.c:658
	completion_status = <value optimized out>
	cnx = (GIOPConnection *) 0x82acc50
	mqe = {buffer = 0x0, cnx = 0x82acc50, msg_type = 1, 
  request_id = 3218928848, src_thread = 0x8297f38, async_cb = 0}
	adaptor_obj = <value optimized out>
	recv_buffer = (GIOPRecvBuffer *) 0x0
	xt_proxy = (CORBA_Object) 0x0
	invoke_policy = (ORBitPolicy *) 0x0
	timeout = 0
#10 0x02bf97be in ORBit_small_invoke_stub_n (object=0x82b89c8, 
    methods=0x2dba144, index=137068208, ret=0xbfdcf590, args=0xbfdcf578, 
    ctx=0x0, ev=0x0) at orbit-small.c:575
No locals.
#11 0x02c06a22 in ORBit_c_stub_invoke (obj=0x82b89c8, methods=0x2dba144, 
    method_index=0, ret=0xbfdcf590, args=0xbfdcf578, ctx=0x0, ev=0xbfdcf5e4, 
    class_id=0, method_offset=4, 
    skel_impl=0x2da8d30
<_ORBIT_skel_small_ConfigDatabase2_lookup_with_schema_name>) at poa.c:2643
	method_impl = (gpointer) 0x0
#12 0x02dab9a7 in ConfigDatabase2_lookup_with_schema_name ()
   from /usr/lib/libgconf-2.so.4
No symbol table info available.
#13 0x02da2f1f in gconf_engine_get_fuller () from /usr/lib/libgconf-2.so.4
No symbol table info available.
#14 0x02da318e in gconf_engine_get_entry () from /usr/lib/libgconf-2.so.4
No symbol table info available.
#15 0x02da6717 in ?? () from /usr/lib/libgconf-2.so.4
No symbol table info available.
#16 0x02da699e in ?? () from /usr/lib/libgconf-2.so.4
No symbol table info available.
#17 0x02da730e in gconf_client_get_bool () from /usr/lib/libgconf-2.so.4
No symbol table info available.
#18 0x064a23c4 in eel_gconf_get_boolean () from /usr/lib/libeel-2.so.2
No symbol table info available.
#19 0x0805a5a4 in mn_conf_has_command ()
No symbol table info available.
#20 0x0806d346 in ?? ()
No symbol table info available.
#21 0x0806d8ad in ?? ()
No symbol table info available.
#22 0x0806d91f in ?? ()
No symbol table info available.
#23 0x001ca6fc in IA__g_type_create_instance (type=137198400) at gtype.c:1569
	node = (TypeNode *) 0x82d7b40
	instance = (GTypeInstance *) 0x8294780
	class = (GTypeClass *) 0x82d7bd8
	i = 6924000
	total_size = <value optimized out>
#24 0x001b1f42 in g_object_constructor (type=137198400, 
    n_construct_properties=0, construct_params=0x0) at gobject.c:1041
	object = (GObject *) 0x82917e8
#25 0x001afb9b in IA__g_object_newv (object_type=137198400, n_parameters=0, 
    parameters=0x0) at gobject.c:937
	pspec = (GParamSpec *) 0x0
	nqueue = <value optimized out>
	object = <value optimized out>
	class = (GObjectClass *) 0x82d7bd8
	unref_class = (GObjectClass *) 0x82d7bd8
	slist = <value optimized out>
	n_total_cparams = 0
	n_cparams = 0
	n_oparams = 0
	n_cvalues = 0
	clist = (GList *) 0x0
	i = 48
	__PRETTY_FUNCTION__ = "IA__g_object_newv"
#26 0x001b06fe in IA__g_object_new_valist (object_type=137198400, 
    first_property_name=0x0, 
    var_args=0xbfdcfbe8 "\210ýÜ¿e\222\005\b g-\bã/\b\b\005") at gobject.c:981
	_value = <value optimized out>
	_value_type = <value optimized out>
	_vtable = <value optimized out>
	_collect_format = <value optimized out>
	_cvalues = {{v_int = 1969728, v_long = 1969728, 
    v_int64 = 589262056949943872, v_double = 2.7900506617789615e-269, 
    v_pointer = 0x1e0e40}, {v_int = 137194752, v_long = 137194752, 
    v_int64 = 589246973160025344, v_double = 2.7849788331290879e-269, 
    v_pointer = 0x82d6d00}, {v_int = -1209069568, v_long = -1209069568, 
    v_int64 = 3085897728, v_double = 1.5246360539843554e-314, 
    v_pointer = 0xb7ef1000}, {v_int = -1, v_long = -1, 
    v_int64 = 589241067442798591, v_double = 2.7829930731847714e-269, 
    v_pointer = 0xffffffff}, {v_int = 0, v_long = 0, 
    v_int64 = 17159322060455936, v_double = 1.6110735275930835e-307, 
    v_pointer = 0x0}, {v_int = -1076036656, v_long = -1076036656, 
    v_int64 = 16902219947113424, v_double = 1.5602633989227964e-307, 
    v_pointer = 0xbfdcfbd0}, {v_int = 3995656, v_long = 3995656, 
    v_int64 = 3995656, v_double = 1.9741163621994518e-317, 
    v_pointer = 0x3cf808}, {v_int = 1, v_long = 1, 
    v_int64 = 7605231735013377, v_double = 3.7574837289317281e-308, 
    v_pointer = 0x1}}
	_n_values = <value optimized out>
	error = <value optimized out>
	pspec = <value optimized out>
	params = <value optimized out>
	name = <value optimized out>
	object = <value optimized out>
	n_params = <value optimized out>
	n_alloced_params = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_object_new_valist"
#27 0x001b08b0 in IA__g_object_new (object_type=137198400, 
    first_property_name=0x0) at gobject.c:795
	var_args = 0xbfdcfbe8 "\210ýÜ¿e\222\005\b g-\bã/\b\b\005"
	__PRETTY_FUNCTION__ = "IA__g_object_new"
#28 0x0806ce0b in mn_shell_new ()
No symbol table info available.
#29 0x08059265 in main ()
No symbol table info available.
#0  0x002f7402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]


----------- .xsession-errors (11 sec old) ---------------------
alarm-queue.c:522 (load_alarms) 
alarm-notify.c:316 (cal_opened_cb) contacts:/// - Calendar Status 0
alarm-notify.c:316 (cal_opened_cb)
file:///home/jik/.evolution/tasks/local/system - Calendar Status 0
alarm-queue.c:551 (load_alarms) - Setting Call backs 
alarm-queue.c:1998 (alarm_queue_add_async) - 0x9456d80
alarm-notify.c:316 (cal_opened_cb)
file:///home/jik/.evolution/memos/local/system - Calendar Status 0
alarm-queue.c:585 (load_alarms_for_today) - From Wed Apr 11 00:00:00 2007
 to Wed Apr 11 00:00:00 2007
al** (evolution:4652): DEBUG: mailto URL command: evolution --component=mail %s
** (evolution:4652): DEBUG: mailto URL program: evolution
libnm_glib_nm_state_cb: dbus returned an error.
  (org.freedesktop.DBus.Error.ServiceUnknown) The name
org.freedesktop.NetworkManager was not provided by any .service files
(evolution:4652): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:4652): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
--------------------------------------------------
Comment 1 Thorsten Leemhuis 2007-09-01 07:23:58 EDT
(In reply to comment #0)
> Just upgraded to mail-notification-4.0-2.fc7, along with updating to all other
> current devel packages. 

Sorry, somehow this bug fell of my radar.

> I'll install mail-notification-debuginfo in case it happens again.

No further comment (and we are on mn-4.1 these days). So I suppose it didn't
happen again and close the bug. Please repopen if this diagnosis was wrong.

Note You need to log in before you can comment on or make changes to this bug.